if not exists(select 1 from syscolumns where id = object_id('CST_PIS_COFINS') and name = 'TIPO_TRANSACAO')
begin
ALTER TABLE dbo.CST_PIS_COFINS ADD
	TIPO_TRANSACAO int NOT NULL CONSTRAINT DF_CST_PIS_COFINS_TIPO_TRANSACAO DEFAULT 0
end
go
--Alterando transacao saida
UPDATE
	CST_PIS_COFINS
SET 
	TIPO_TRANSACAO=1
WHERE
	CD_CST <= 49
	AND TIPO_TRANSACAO<>1
go
go
--Alterando transacao Entrada
UPDATE
	CST_PIS_COFINS
SET 
	TIPO_TRANSACAO=0
WHERE
	CD_CST >= 50
	AND TIPO_TRANSACAO<>0